Subject: [25years] IETF T-shirt

From: Claudio Allocchio <[email-masked]>
Date: Mon, 21 Mar 2011 10:45:01 +0100 (CET)

Hello ALlison,

no, it was not given out at Danvers... I also have one (and I was going to 
post the picture, too).

It was distributed at IETF 28th, Houston, TX, November 1993.

:-)

thus it is older than you (and your dog) think of!

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca